app:
  name: SampleCatApp
  version: 1.0.0
  environment: development

server:
  host: localhost
  port: 8080
  ssl: false

database:
  type: postgres
  host: db.sample.cat
  port: 5432
  username: admin
  password: secret123
  database_name: sample_db

logging:
  level: info
  file: /var/log/samplecatapp.log

features:
  authentication: true
  caching: true
  analytics: false

users:
  - name: Alice
    role: admin
    active: true

  - name: Bob
    role: editor
    active: false

  - name: Kitty
    role: developer
    active: false